<!DOCTYPE html>
<html>
	<head>
		<title> See on minu koduleht</title>
	</head>
	<body>
	
	<form method="post" action"=SecondPage.html">
  First name:<br>
  <input type="text" name="firstname" value="Mickey">
  
  <br>
  Last name:<br>
  <input type="text" name="lastname" value="Mouse">
  <br>
  <input type="checkbox" name="isHungry" value="Hungry" checked>Olen näljane
  <br>
  <br><br>
  <input type="submit" value="Submit">
</form> 
		<a href="https://www.delfi.ee">Delfi</a>
		<a href="Secondpage.html">Teine leht </a>
		<h1>See on pealkiri 1</hi>
		<h2>See on pealkiri 2</hi>
		<h2>See on pealkiri 3</hi>
		<p>See on paragrahv 1</p>
		<p>See on paragrahv 2 </p>
		<p>See on paragrahv 3</p>
		
		<table border="1">
			<tr>
			<th>Kellaaeg</th>
			<th>Kuupäev</th>
			</tr>
			<tr>
				<td>10.00</th>
				<th>17.05</th>
	</body>
</html>